## openscap 1.2.15

=== debian/changelog ===
openscap (1.2.15-1ubuntu0.4) bionic; urgency=medium

  * Make dpkg version comparison less strict for epoch digit. (LP: #2004476)
    - d/p/debian-epoch-less-strict.patch: oval_cmp_evr_string:
      Make epoch comparison less restrict for dpkg.
  * Allow build of ComplianceAsCode and USG projects for platforms that use
    remote resources. (LP: #2002551)
    - d/p/allow-DS-session-to-continue-without-remote-resource.patch:
      Allow DS session to continue without remote resource.

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Tue, 31 Jan 2023 13:38:45 +0100

openscap (1.2.15-1ubuntu0.3) bionic; urgency=medium

  * Add dpkg version comparison algorithm to avoid false positives.
    (LP: #1911791)
    - debian/patches/dpkg-version-comparison-1.patch: Add dpkg version
      comparison algorithm.
    - debian/patches/dpkg-version-comparison-2.patch: Free a_copy and b_copy
      in case of failure and code format.
    - debian/patches/dpkg-version-comparison-3.patch: Fix
      oval_debian_evr_string_cmp.

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Wed, 06 Jan 2021 10:23:12 -0300

openscap (1.2.15-1ubuntu0.2) bionic; urgency=medium

  * debian/patches/5e5bc61c1fc6a6556665aa5689a62d6bc6487c74.patch: Fix
    dangling '*' in dpkginfo_free_reply declaration (LP: #1851682).

 -- Mark Morlino <mark.morlino@canonical.com>  Wed, 25 Mar 2020 09:53:38 -0400

openscap (1.2.15-1ubuntu0.1) bionic; urgency=medium

  * debian/patches/010-install-cpe-oval.patch: properly install CPE OVAL
    files. (LP: #1845216)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 04 Oct 2019 10:23:11 -0400

openscap (1.2.15-1build1) bionic; urgency=medium

  * No-change rebuild against libcurl4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2018 08:38:43 +0000

openscap (1.2.15-1) unstable; urgency=medium

  * New upstream version 1.2.15
  * Refreshed quilt patches
  * Bump Standards version to 4.1.0

 -- Pierre Chifflier <pollux@debian.org>  Wed, 04 Oct 2017 21:53:33 +0200
