## openscap 1.2.16

=== debian/changelog ===
openscap (1.2.16-2ubuntu3.4) focal; urgency=medium

  * Fix segfault in systemdunitdependency probe (LP: #2062389)

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Wed, 17 Apr 2024 21:31:32 +0200

openscap (1.2.16-2ubuntu3.3) focal; urgency=medium

  * Make dpkg version comparison less strict for epoch digit. (LP: #2004476)
    - d/p/debian-epoch-less-strict.patch: oval_cmp_evr_string:
      Make epoch comparison less restrict for dpkg.
  * Allow build of ComplianceAsCode and USG projects for platforms that use
    remote resources. (LP: #2002551)
    - d/p/allow-DS-session-to-continue-without-remote-resource.patch:
      Allow DS session to continue without remote resource.

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Tue, 31 Jan 2023 13:27:43 +0100

openscap (1.2.16-2ubuntu3.2) focal; urgency=medium

  * Add dpkg version comparison algorithm to avoid false positives.
    (LP: #1911791)
    - debian/patches/dpkg-version-comparison-1.patch: Add dpkg version
      comparison algorithm.
    - debian/patches/dpkg-version-comparison-2.patch: Free a_copy and b_copy
      in case of failure and code format.
    - debian/patches/dpkg-version-comparison-3.patch: Fix
      oval_debian_evr_string_cmp.

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Wed, 06 Jan 2021 10:21:49 -0300

openscap (1.2.16-2ubuntu3.1) focal; urgency=medium

  * debian/patches/5e5bc61c1fc6a6556665aa5689a62d6bc6487c74.patch: Fix
    dangling '*' in dpkginfo_free_reply declaration (LP: #1851682).

 -- Mark Morlino <mark.morlino@canonical.com>  Wed, 25 Mar 2020 14:39:37 -0400

openscap (1.2.16-2ubuntu3) focal; urgency=high

  * Fix for apt 1.9.11.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 27 Feb 2020 14:16:39 +0100

openscap (1.2.16-2ubuntu2) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:37:27 +0000

openscap (1.2.16-2ubuntu1) eoan; urgency=medium

  * Port to apt 1.9.0 (include more headers)

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 18 Jun 2019 11:52:00 +0200

openscap (1.2.16-2build2) eoan; urgency=high

  * No change rebuild against apt 1.9.0.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 17 Jun 2019 13:09:59 +0200

openscap (1.2.16-2build1) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 18:14:38 -0600

openscap (1.2.16-2) unstable; urgency=medium

  * Add patch to install CPE OVAL files
  * Remove explicit call to dh autotool-dev, now done automatically

 -- Pierre Chifflier <pollux@debian.org>  Thu, 03 May 2018 10:38:37 +0200

openscap (1.2.16-1) unstable; urgency=medium

  * New upstream version 1.2.16
  * Refreshed quilt patches
  * Rename install perl so file (Closes: #896499)
  * Change priority from extra to optional

 -- Pierre Chifflier <pollux@debian.org>  Sat, 28 Apr 2018 18:33:35 +0200
