=== debian/rules ===
--- 
+++ 
@@ -38,4 +38,4 @@
 	rm -rf build-*
 
 %:
-	dh $@ --with autotools-dev,autoreconf,python2
+	dh $@ --with autoreconf,python2
