## openscap 1.2.17

=== debian/changelog ===
openscap (1.2.17-0.1ubuntu7) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Feb 2022 09:49:33 +0100

openscap (1.2.17-0.1ubuntu6) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 20:13:39 +0000

openscap (1.2.17-0.1ubuntu5) impish; urgency=medium

  * No-change rebuild due to OpenLDAP soname bump.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Mon, 21 Jun 2021 17:54:36 -0400

openscap (1.2.17-0.1ubuntu4) hirsute; urgency=medium

  * Add dpkg version comparison algorithm to avoid false positives.
    (LP: #1911791)
    - debian/patches/dpkg-version-comparison-1.patch: Add dpkg version
      comparison algorithm.
    - debian/patches/dpkg-version-comparison-2.patch: Free a_copy and b_copy
      in case of failure and code format.
    - debian/patches/dpkg-version-comparison-3.patch: Fix
      oval_debian_evr_string_cmp.

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Tue, 05 Jan 2021 17:19:13 -0300

openscap (1.2.17-0.1ubuntu3) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as default.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Nov 2020 18:37:30 +0100

openscap (1.2.17-0.1ubuntu2) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 10 Nov 2020 17:03:44 +0100

openscap (1.2.17-0.1ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/5e5bc61c1fc6a6556665aa5689a62d6bc6487c74.patch
      (Closes: #963484)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 22 Jun 2020 11:15:48 +0200

openscap (1.2.17-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release
    This is the first version with full python3 compatibility.
  * Update package to python3 closes: #937211
  * d/control
    - Change to debhelper-compat
    - Bump to debhelper 10
      Being able to parallelize build
    - Remove autotools-dev and dh_autotools from build dependencies
  * Add apt-1.9.0.patch closes: #930673
  * Add apt-1.9.11.patch use pkgCacheFile instead of mmap
    Patches from Julian Andres Klode on Ubuntu
  * Add use_sys-xattr.patch closes: #953916
    also remove libattr1-dev as build-dependency
  * Disable 010-install-cpe-oval.patch
  * Add d/source/lintian-override for file with
    very_long_line_lenghts_in_source_file
  * Add d/libopenscap8.lintian-overrides for man page with long line length
  * d/missing-sources
    - Update jquery.js
    - Add bootstrap.js

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Fri, 10 Apr 2020 17:42:40 +0200

openscap (1.2.16-2ubuntu5) groovy; urgency=medium

  [ Mark Morlino ]
  * debian/patches/5e5bc61c1fc6a6556665aa5689a62d6bc6487c74.patch: Fix
    dangling '*' in dpkginfo_free_reply declaration.

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 21 May 2020 13:35:13 +0200
