=== debian/control ===
--- 
+++ 
@@ -1,28 +1,24 @@
 Source: openscap
-Priority: extra
+Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
-Build-Depends: debhelper (>= 9),
-    autotools-dev,
+Build-Depends: debhelper-compat (= 10),
     libpcre3-dev,
     libxml2-dev,
     libxslt1-dev,
     swig,
-    python-all-dev,
+    python3-dev,
     libperl-dev,
     libcurl4-openssl-dev | libcurl4-gnutls-dev | libcurl-dev,
     libgcrypt-dev,
     libapt-pkg-dev,
     libselinux1-dev [linux-any],
     libcap-dev [linux-any],
-    libattr1-dev,
     libldap2-dev,
     libbz2-dev,
     pkg-config,
-    dh-autoreconf,
     dh-python,
     libdbus-1-dev
-XS-Python-Version: all
 Standards-Version: 4.1.0
 Section: libs
 Homepage: http://www.open-scap.org/
@@ -70,12 +66,11 @@
   * Extensible Configuration Checklist Description Format (XCCDF)
   * Open Vulnerability and Assessment Language (OVAL)
 
-Package: python-openscap
+Package: python3-openscap
 Section: python
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libopenscap8 (= ${binary:Version})
-XB-Python-Version: ${python:Versions}
-Provides: ${python:Provides}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, libopenscap8 (= ${binary:Version})
+Provides: ${python3:Provides}
 Description: Set of libraries enabling integration of the SCAP line of standards
  OpenSCAP is a set of open source libraries providing an easier path
  for integration of the SCAP line of standards. SCAP is a line of
@@ -91,7 +86,7 @@
   * Extensible Configuration Checklist Description Format (XCCDF)
   * Open Vulnerability and Assessment Language (OVAL)
  .
- This package contains the Python bindings for OpenSCAP.
+ This package contains the Python3 bindings for OpenSCAP.
 
 Package: libopenscap-perl
 Section: perl
@@ -136,4 +131,3 @@
   * Open Vulnerability and Assessment Language (OVAL)
  .
  This package contains debugging symbols for OpenSCAP.
-
