=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,10 @@
 # -*- makefile -*-
 
 # Uncomment this to turn on verbose mode.
-export DH_VERBOSE=1
+#export DH_VERBOSE=1
 
-DEFAULTPY=$(shell pyversions -v -d)
-PYVERSIONS=$(shell pyversions -v -r)
-ALLPY=$(PYVERSIONS)
+DEFAULTPY=$(shell py3versions -v -d)
+ALLPY=$(DEFAULTPY)
 
 override_dh_auto_test:
 	# disable tests until they work as expected
@@ -31,11 +30,11 @@
 
 override_dh_strip:
 	dh_strip -plibopenscap8 --dbg-package=libopenscap8-dbg
-	dh_strip -ppython-openscap --dbg-package=libopenscap8-dbg
+	dh_strip -ppython3-openscap --dbg-package=libopenscap8-dbg
 	dh_strip -plibopenscap-perl --dbg-package=libopenscap8-dbg
 
 override_dh_auto_clean:
 	rm -rf build-*
 
 %:
-	dh $@ --with autoreconf,python2
+	dh $@ --with python3
