=== debian/changelog ===
openscap (1.3.4-1) unstable; urgency=medium

  * New upstream version 1.3.4

 -- Philippe Thierry <philou@debian.org>  Mon, 01 Feb 2021 16:22:30 +0100
