=== debian/control ===
--- 
+++ 
@@ -1,32 +1,36 @@
 Source: openscap
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
-Build-Depends: debhelper-compat (= 10),
+Maintainer: Pierre Chifflier <pollux@debian.org>
+Uploaders: Philippe Thierry <philou@debian.org>
+Build-Depends: debhelper (>= 13),
+    cmake,
     libpcre3-dev,
     libxml2-dev,
     libxslt1-dev,
     swig,
-    python3-dev,
+    python3-all-dev,
     libperl-dev,
     libcurl4-openssl-dev | libcurl4-gnutls-dev | libcurl-dev,
     libgcrypt-dev,
     libapt-pkg-dev,
     libselinux1-dev [linux-any],
     libcap-dev [linux-any],
+    libattr1-dev,
     libldap2-dev,
     libbz2-dev,
     pkg-config,
     dh-python,
+    chrpath,
     libdbus-1-dev
-Standards-Version: 4.1.0
+X-Python3-Version: >= 3.9
+Standards-Version: 4.5.1
 Section: libs
 Homepage: http://www.open-scap.org/
 
 Package: libopenscap-dev
 Section: libdevel
 Architecture: linux-any
-Depends: libopenscap8 (= ${binary:Version}), ${misc:Depends}, libjs-jquery
+Depends: libopenscap8 (= ${binary:Version}), ${misc:Depends}, ${python3:Depends}, libjs-jquery
 Description: Set of libraries enabling integration of the SCAP line of standards
  OpenSCAP is a set of open source libraries providing an easier path
  for integration of the SCAP line of standards. SCAP is a line of
@@ -50,7 +54,7 @@
 Conflicts: libopenscap0, libopenscap1, libopenscap3
 Replaces: libopenscap0, libopenscap1, libopenscap3
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Description: Set of libraries enabling integration of the SCAP line of standards
  OpenSCAP is a set of open source libraries providing an easier path
  for integration of the SCAP line of standards. SCAP is a line of
@@ -70,6 +74,7 @@
 Section: python
 Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, libopenscap8 (= ${binary:Version})
+X-Python3-Version: ${python3:Versions}
 Provides: ${python3:Provides}
 Description: Set of libraries enabling integration of the SCAP line of standards
  OpenSCAP is a set of open source libraries providing an easier path
@@ -86,7 +91,7 @@
   * Extensible Configuration Checklist Description Format (XCCDF)
   * Open Vulnerability and Assessment Language (OVAL)
  .
- This package contains the Python3 bindings for OpenSCAP.
+ This package contains the Python bindings for OpenSCAP.
 
 Package: libopenscap-perl
 Section: perl
@@ -131,3 +136,4 @@
   * Open Vulnerability and Assessment Language (OVAL)
  .
  This package contains debugging symbols for OpenSCAP.
+
