=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,12 @@
 # -*- makefile -*-
 
 # Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+export DH_VERBOSE=1
 
 DEFAULTPY=$(shell py3versions -v -d)
-ALLPY=$(DEFAULTPY)
+PYVERSIONS=$(shell py3versions -v -r)
+ALLPY=$(PYVERSIONS)
+PERL_VERSION:=$(shell perl -e 'my @ver=split /\./, sprintf("%vd", $$^V); print("$$ver[0].$$ver[1]");')
 
 override_dh_auto_test:
 	# disable tests until they work as expected
@@ -14,7 +16,7 @@
 override_dh_auto_configure: $(ALLPY:%=override_dh_auto_configure-%)
 
 override_dh_auto_configure-%:
-	dh_auto_configure -Bbuild-python-$* -- --enable-sce --enable-perl PYTHON=/usr/bin/python$*
+	dh_auto_configure -Bbuild-python-$* -- --enable-sce --enable-perl -DPERL_VERSION=$(PERL_VERSION) PYTHON=/usr/bin/python$*
 
 override_dh_auto_build: $(ALLPY:%=override_dh_auto_build-%)
 
@@ -24,6 +26,13 @@
 override_dh_auto_install: $(ALLPY:%=override_dh_auto_install-%)
 	find debian/tmp -name "*.la" -delete
 	rm -f debian/libopenscap-dev/usr/share/doc/libopenscap-dev/html/jquery.js
+	mv debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/perl5/$(PERL_VERSION)* debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/perl5/$(PERL_VERSION)
+	chrpath -d debian/tmp/usr/bin/oscap
+	chrpath -d debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libopenscap.so.25.3.0
+	chrpath -d debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libopenscap_sce.so.25.3.0
+	chrpath -d debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/perl5/5.32/openscap_pm.so
+	chmod 0644 debian/tmp/usr/lib/python3/dist-packages/openscap_py.py
+	chmod 0644 debian/tmp/usr/lib/python3/dist-packages/openscap_api.py
 
 override_dh_auto_install-%:
 	dh_auto_install -Bbuild-python-$* --destdir=debian/tmp
@@ -37,4 +46,4 @@
 	rm -rf build-*
 
 %:
-	dh $@ --with python3
+	dh $@ --with autoreconf,python3
